ThreatPress

WordPress Vulnerabilities Database

Back

WordPress bbPress Plugin - Multiple Vulnerabilities

Product
bbPress
Description
This bbPress plugin is prone to multiple vulnerabilities such as SQL injection, full path disclosure and directory listing vulnerabilities.
Solution
Update the plugin.
Classification
Type Multi
References
CVE
Name CVE-N/A
Versions
Affected In 1.0
Disclosure date
2012-11-01
Credits
Dark-Puzzle